## biosql
Class SeqEMBL

    java.lang.Object
      biosql.SeqEMBL

    public class SeqEMBL

extends Object

Constructor Summary
`SeqEMBL()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SeqEMBL

    public SeqEMBL()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`